package com.mmc.iuav.user.enums;

/**
 * @author: zj
 * @Date: 2023/7/26 16:25
 */
public enum CompanyTypeEnums {
    KBT(0, "科比特"),
    FRANCHISEE(1, "加盟商");

    private Integer type;
    private String name;

    CompanyTypeEnums(Integer type, String name) {
        this.type = type;
        this.name = name;
    }

    public Integer getType() {
        return type;
    }

    public String getName() {
        return name;
    }
}
